﻿
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800&display=swap');

html, body { margin: 0px; padding: 0px; font-family: Inter,sans-serif; background: #fff;}

table.ctop {position: fixed; top: 0; left: 0; margin:0px;background: #fff; background-image:url('/images/retour_bg-52.gif');background-repeat:repeat-x;height:52; }
td.ctop { padding: 0px; font-size: 20px; }

td.ccopy { padding:5px;font-size:11px;color:white;background:#333;height:24px;text-align:right; }

h3{color: #fff; text-align: center; font-weight:600;margin: 0;}


  button {
    padding: 8px 10px;
margin-bottom: 4px; 
font-size: 15px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    background: #4CB560;
//box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    color: white;
  }

input {
  padding: 10px 14px;
  font-size: 16px;
margin: 5px; 
  border: 2px solid #ddd;
  border-radius: 6px;
  outline: none;
  transition: all 0.2s;
}

input:focus {
  border-color: #ff8c00; /* Dark Orange */
}

  button:hover { background: #45a049; }

  table.cfoods { width: 100%; border-collapse: collapse; background: white; }
  th.cfoods, td.cfoods { padding: 15px; font-size: 16px; border-bottom: 1px solid #ddd; text-align: left; }
//  th { background: #4CAF50; font-size: 17px; color: white; cursor: pointer; }
  th { background: #f39c12; font-size: 19px; color: #f5f5f5; cursor: pointer;}


table.cfoods {
  /* 1. This is the "magic" line */
  border-collapse: separate; 
  border-spacing: 0;
  
  /* 2. Apply your radius and border */
  border: 2px solid #f39c12;
  border-radius: 11px;
  
  /* 3. Clip the inner cells so they don't overlap the corners */
  overflow: hidden; 
}


  .category-row {
    background: #e8f5e9;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer; /* main on hover */
  }

  .data-row:hover {
    background: #f0f0f0;
//    cursor: pointer; /* main on hover */
  }

  .frigo { color: #2e86de; font-weight: bold; }
  .pas-frigo { color: #e74c3c; font-weight: bold; }
  .icon { font-size: 20px; margin-right: 6px; }

  .nutrition {
    background: #fafafa;
    font-size: 14px;
    padding: 10px;
    display: none;
  }

  .nutrition.visible { display: table-row; }

